"Critical system updates are not installed" error when starting Safe Money

 

Kaspersky Internet Security 2015

 
 
 

"Critical system updates are not installed" error when starting Safe Money

Back to "Troubleshooting"
2014 Dec 02 ID: 11108
 
 
 
 

On attempts to log into the Member Area of your payment system or online banking system, Kaspersky Internet Security 2015 checks the operating system for vulnerabilities that are critical for online banking.

If the Notify about operating system vulnerabilities check box is selected in the Safe Money component settings, you will see the following notification: "Critical system updates are not installed".

To fix the problem, install the latest operating system updates by clicking Install update. 

For detailed information on updating your operating system, see the Microsoft official website.

 
 
 
 
Was this information helpful?
Yes No
Thank you
 
 
 

Applies To:


 

 
 

How can we improve this article?

Your feedback will be used for content improvement purposes only. If you need assistance, please contact technical support.

Submit Submit

Thank you for your feedback!

Your suggestions will help improve this article.

OK